function FileData_Pairs(x)
{
x.t("hardware","interface");
x.t("description","siemens");
x.t("[4]","gprs");
x.t("related","documents");
x.t("gprs","startup");
x.t("combridge","program");
x.t("program","received");
x.t("interface","description");
x.t("introduction","1.1");
x.t("pdf","[4]");
x.t("pdf","[3]");
x.t("pdf","[2]");
x.t("[11]","gsm");
x.t("siemens","cellular");
x.t("siemens","com");
x.t("mobile","stations");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("subscriber","identity");
x.t("engine","ids");
x.t("[6]","multiplexer");
x.t("developer\u2019s","guide");
x.t("command","siemens");
x.t("command","gsm");
x.t("short","message");
x.t("07.07","command");
x.t("guide","pdf");
x.t("guide","ids");
x.t("guide","[5]");
x.t("guide","windows");
x.t("identity","module");
x.t("features","[12]");
x.t("[13]","combridge");
x.t("[1]","hardware");
x.t("remote-sat","user\u2019s");
x.t("[8]","gsm");
x.t("03.04","technical");
x.t("gsm","mobile");
x.t("gsm","07.07");
x.t("gsm","03.04");
x.t("gsm","11.10");
x.t("gsm","11.11");
x.t("gsm","02.07");
x.t("(sms)","[9]");
x.t("documents","introduction");
x.t("documents","[1]");
x.t("documents","1.1");
x.t("[3]","remote-sat");
x.t("multiplexer","driver");
x.t("multiplexer","user\u2019s");
x.t("conformance","specification");
x.t("1.1","related");
x.t("cellular","engine");
x.t("[10]","gsm");
x.t("technical","realization");
x.t("ids","pdf");
x.t("ids","[6]");
x.t("ids","[8]");
x.t("ids","[7]");
x.t("[5]","multiplexer");
x.t("message","service");
x.t("stations","(ms)");
x.t("windows","ids");
x.t("windows","2000");
x.t("(me)","[10]");
x.t("[12]","gsm");
x.t("11.10","mobile");
x.t("11.11","specification");
x.t("module","[13]");
x.t("[7]","multiplexer");
x.t("received","siemens");
x.t("(ms)","features");
x.t("(ms)","conformance");
x.t("specification","[11]");
x.t("specification","subscriber");
x.t("startup","user\u2019s");
x.t("service","(sms)");
x.t("[2]","command");
x.t("2000","windows");
x.t("installation","guide");
x.t("realization","short");
x.t("driver","developer\u2019s");
x.t("driver","installation");
x.t("equipment","(me)");
x.t("[9]","gsm");
x.t("station","(ms)");
x.t("user\u2019s","guide");
x.t("02.07","mobile");
}
